@font-face {
    font-family: "open sans";
    src: url(../51web/fonts/open-sans/OpenSans-Regular.ttf);
}
@font-face {
    font-family: "exo2 bold";
    src: url(../51web/fonts//exo2/Exo2-Bold.otf);
}
@font-face {
    font-family: "open sans semibold";
    src: url(../51web/fonts/open-sans/OpenSans-Semibold.ttf);
}
@font-face {
    font-family: "open sans italic";
    src: url(../51web/fonts/open-sans/OpenSans-Italic.ttf);
}
@font-face {
    font-family: "open sans bold";
    src: url(../51web/fonts/open-sans/OpenSans-Bold.ttf);
}
@font-face {
    font-family: "open sans extrabold";
    src: url(../51web/fonts/open-sans/OpenSans-ExtraBold.ttf);
}
body{
    font-family: "open sans";
    letter-spacing:0.1px;
}
body:not(.custom-background-image):before, body:not(.custom-background-image):after{
	height:0px;
}
.site-header{
	padding:0;
}
.row{
	max-width:1200px;
}
body{
	font-size:14px;
	font-weight:400;
}
body:not(.custom-background-image).admin-bar:before{
	top:0;
}
.site-main{
	margin-bottom:0px;
}
.site{
	margin:0 !important;
}
#colophon, .site-content{
	padding:0 !important;
}
.footer-text p, .email-field-container, .submit-container{
	display:inline-block;
}
.footer-content-container, .footer-list-container, .footer-copy-container{
	width:100%;
}
.footer-list-container .menu > li{
	display:block;
}
.body-content ul, .body-content li.cat-item{
	display:inline-block !important;
}

/*=======================================header.php=================================================*/
.head-banner{
	background-color:transparent;
	padding:30px 0px 120px;
}
.header-right-content{
	text-align:right;
}
.call-container a{
display: inline-block;
    width: 200px;
    padding: 10px 0px;
    line-height: 1;
    text-align: center;
    color: #fff;
    background-color: #ed008c;
    border-radius: 20px;
    font-size: 20px;
    font-family: "open sans bold";
    letter-spacing: 2px;
    margin: 20px 0px;
}
#menu-main-menu{
	float:right;
}
#menu-main-menu li{
	//padding:0px 15px;	
    padding:0px 10px;   	
}
#menu-main-menu li a{
    padding: 5px 0px;
    color: #fff;
    font-size: 15px;
    font-family: "open sans bold";
    text-transform: uppercase;
    text-shadow: 0px 1px 3px #000;
}
.top-banner-shadow{
    text-align: center;
    position: relative;
    z-index: 9;
}
.top-banner-button{
	text-algin:center;
}
.top-banner-button a{
    display: block;
    width: 240px;
    padding: 15px 0px;
    line-height: 1;
    text-align: center;
    color: #fff;
    background-color: #ed008c;
    border-radius: 30px;
    font-size: 18px;
    font-family: "open sans semibold";
    letter-spacing: 1px;
    margin: 0 auto;
    position: relative;
    bottom: 55px;
    z-index:9;
}
.top_banner_block{
    padding: 300px 0px 180px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position:relative;
    z-index:9;
}
.top_banner_block .text-container{
	max-width:1200px;
	margin-left:50%;
	text-align:left;
}
.top_banner_block .text-container h1{
	max-width:520px;
	font-size:53px;
	color:#000;
    font-family: "open sans semibold";	
}
.head-banner.home-header{
    position: absolute;
    width: 100%;
    z-index:99;
}

/*=======================================footer.php=================================================*/
.footer-content-container{
	padding:100px 0px 80px 0px;
	background-color:#2a2a2a;
}
.footer-menu-container h4{
	font-size:28px;
	color:#fff;
    font-family: "open sans semibold";
}
#menu-footer-menu li {
//width: 55%;
    display: inline-block;
        padding: 2px 0px;
}
#menu-footer-menu li:nth-child(1){
	width: 45%;
}

#menu-footer-menu li:nth-child(2){
    width:50%;
}

#menu-footer-menu li:nth-child(3){
    width: 45%;
}

#menu-footer-menu li:nth-child(4){
    width:50%;
}

#menu-footer-menu li a{
    padding: 0;
    font-family: "open sans";
    font-size: 15px;
    color: #fff;
    display: inline-block;
}
#menu-footer-menu li::before{
	content:'+';
	color:#ed1394;
	display:inline-block;
	padding-right:8px;
}
.footer-logo{
	padding-top:35px;
}
.footer-contact{
	padding-left: 10%;
}
.footer-contact h6{
	font-size:21px;
	color:#fff;
    font-family: "open sans semibold";
    margin-top:10px;
}
.footer-contact ul{
	margin:0;
	list-style-type:none;
}
.footer-contact ul li{
	padding-bottom:15px;
}
.footer-contact ul li img{
	padding-right:5px;
}
.footer-contact ul li a{
    font-family: "open sans";
    font-size: 15px;
    color: #fff;
}
.footer-copy-container{
	padding:40px 0px;
	background-color:#242424;
}
.footer-media ul{
	margin:0;
	list-style-type:none;
}
.footer-media ul li{
	display:inline-block;
}
.footer-media ul li a{
    padding: 8px 0px;
    width: 42px;
    border-radius: 3px;
    border: 1px solid #303030;
    color: #fff;
    display: inline-block;
    text-align: center;
    font-size: 15px;
    margin-left: 5px;
}
.footer-copy-container .aiims img{
	max-width:135px;
}
.footer-copy-container .copyright{
    font-family: "open sans";
    font-size: 15px;
    color: #fff;
    padding-top: 10px;
}
.footer-copy-container .copyright span{
	color:#ed008c;
}
.footer-banner-container{
	padding:100px 0px;
	background-color:#ed1394;
	width:100%;
	text-align:center;
}
.footer-banner-container h1{
	font-size:37px;
	color:#fff;
    font-family: "open sans semibold";
    margin-bottom: 15px;
    letter-spacing:2px;	
}
.footer-banner-container h6{
	font-size:15px;
	color:#fff;
    font-family: "open sans semibold";	
}
.footer-banner-container .row{
	margin-top:40px;
}
.footer-banner-container .row input{
    color: #2a2a2a;
    font-size: 15px;
    font-family: "open sans semibold";
    border-radius: 30px;
    box-shadow: 0px 0px 15px rgba(119, 119, 119, 0.49);
    background: #fff;
    border: none;
    padding-left:30px;
}
.footer-banner-container .row input::-webkit-input-placeholder{
	color:#2a2a2a;
}
.footer-banner-container .row input::-moz-placeholder{
	color:#2a2a2a;
}
.footer-banner-container .row input:-ms-input-placeholder{
	color:#2a2a2a;
}
.footer-banner-container .row input:-moz-placeholder{
	color:#2a2a2a;
}
.footer-banner-container .row input#form-submit{
	background:url('img/submit.png');
	width: 100%;
    text-align: center;
    padding: 12.5px 0px;
}

/*=======================================contact.php=================================================*/
.banner-image-container{
	text-align:center;
	padding:30px 0px 80px 0px;
}
.banner-image-container h4{
    font-size: 31px;
    font-family: "open sans bold";
    color:#333;
    margin-bottom:50px;
}
.banner-image-container .content-content{
	text-align:center;
}
.banner-image-container .content-content img{
	margin-bottom:20px;
}
.banner-image-container .content-content h6{
    font-size: 17px;
    font-family: "open sans bold";
    color:#333;
    margin:0;
}
.banner-image-container .content-content a{
    font-size: 17px;
    font-family: "open sans bold";
    color:#333;
}
.banner-image-container .content-content a span{
	border-bottom:0.2px solid #333;
}
.contact-media{
	text-align:center;
	    padding: 40px 0px 80px 0px;
}
.contact-media ul{
	margin:0;
	list-style-type:none;
}
.contact-media ul li{
    display: inline-block;
    border: 2px solid #000;
    border-radius: 50px;
    width: 50px;
    height: 50px;
    margin: 0 8px;
}
.contact-media ul li a{
    padding: 5px 0px;
    font-size: 24px;
    color: #000;
    font-family: "open sans extrabold";
    display: inline-block;
}
.contact-body-content{
	padding-top:80px;
	background-color:#eff0f3;
	padding-bottom:40px;
}
.contact-body-content label{
    font-size: 16px;
    font-family: "open sans bold";
    color:#333;
    text-transform:uppercase;
    margin-bottom:10px;
}
.contact-body-content label span{
	color:#e51725;
}
.contact-body-content input, .contact-body-content select{
	background-color:#fff;
	box-shadow:0px 0px 15px rgba(119,119,119,0.2);
	border:none;
	height:50px;
	margin-bottom:40px;
}
.contact-body-content textarea{
	background:#fff;
	box-shadow:0px 0px 15px rgba(119,119,119,0.2);
	border:none;
}
.contact-body-content input[type="submit"]{
	display:block;
	margin:0 auto;
	width:200px;
	padding:10px 0px;
	text-align:center;
	color:#fff;
	background-color:#ed008c;
    font-size: 16px;
    font-family: "open sans bold";
    color:#fff;
    margin-top:40px;
}
.contact-body-content span.ajax-loader{
	display:none;
}
/*=======================================service.php=================================================*/
.service-top-banner{
	text-align:center;
	padding:40px 0px 60px;	
}
.service-top-banner img{
	margin-bottom:40px;
}
.service-top-banner h4{
    font-size: 31px;
    font-family: "open sans bold";
    color:#333;
	margin-bottom:30px;
}
.service-top-banner h4 a{
    color:#333;
}
.single-article{
	margin-bottom:30px;
	text-align:left;
}
.single-article h6{
    font-family: "open sans bold";
}
.single-article h6 a{
    color:#333;
}
.single-dual{
	margin-bottom:30px;
}
.single-dual > p > img{
	height:450px !important;
}
.single-article .article_link_text a{
	color:#ed008c;
}
.single-gallery{
	margin-bottom:30px;
}
.gallery2.service-top-banner{
	padding-top:0px;
}
.gallery1.service-top-banner{
	margin-bottom:0;
}
.single-gallery img.before, .single-gallery:hover img.hover{
	display:block;
}
.single-gallery:hover img.before, .single-gallery img.hover{
	display:none;
}
.single-gallery div{
	position:relative;
}
.single-gallery div::after{
	content:'';
	display:block;
	padding-bottom:100%;
}
.single-gallery div img{
	position:absolute;
	width:100%;
	height:100%;
}
.service-top-banner p{
	max-width:850px;
	color:#858585;
	font-size:16px;
    font-family: "open sans semibold";
    margin:0 auto;
}
.service-top-banner ul{
	margin:0;
	list-style-type:none;
}
.service-top-banner ul li{
	color:#858585;
	font-size:16px;
    font-family: "open sans semibold";
    margin-top:10px;
}
.service-top-banner ul li::before{
	content:'+';
	color:#ed008c;
	padding-right:10px;
}
.main-service-content .right-content, .main-service-content .left-content{
    display: inline-block;
    width: 49.85%;
        vertical-align: text-top;
}
.main-service-content .right-content ul{
    max-width: 700px;
    margin: 0 0 0 auto;
    list-style-type: none;
}
.main-service-content .right-content > ul > li{
padding: 15px 30px;
    background-color: #fff;
    box-shadow: 0px 0px 15px rgba(119,119,119,0.2);
    border-radius: 0;
    margin: 10px 0px;
    display: block;
}
.main-service-content .right-content > ul > li .content{
    padding: 20px 50px;
     font-family: "open sans";
     font-size:15px;
     color:#fff;  
     display:none;
      	
}
.main-service-content .right-content > ul > li:hover{
	background:#ea008b;
}
.main-service-content .right-content > ul > li:hover .content{
	display:block;
}
.main-service-content .right-content > ul > li .content ul{
    max-width: 400px;
    margin-left: 20px;
}
.main-service-content .right-content > ul > li .content ul li{
	margin:10px 0px;
}
.main-service-content .right-content > ul > li .content ul li::before{
	content:'+';
	color:#ea008b;
    font-family: "open sans extrabold";
}
.main-service-content .right-content > ul > li:hover .content ul li::before{
	color:#fff;
}
.main-service-content .right-content > ul > li > span img{
	padding-right:18px;
}
.main-service-content .right-content > ul > li > span img.hover{
	padding-right:18px;
	display:none;
}
.main-service-content .right-content > ul > li:hover > span img.hover{
	display:inline-block;
}
.main-service-content .right-content > ul > li:hover > span img{
	display:none;
}
.main-service-content .right-content > ul > li > span{
    font-family: "open sans bold";
    font-size19px;
    color:#ed008c;
    padding-right:5px;
}
.main-service-content .right-content > ul > li:hover > span{
	color:#fff;
}
.main-service-content{
	padding: 20px 0px 80px 0px;
}
.left-content .flexslider {
margin: 0;
    border: none;
    width: 100%;
    margin-right: 0;
    margin-left: auto;
}
/*=======================================home.php=================================================*/
.home-bottom{
    padding-top: 0px;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    max-width: 1200px;
    margin: 0 auto;
}
.right-home-bottom h2{
    font-size: 32px;
    font-family: "open sans semibold";
    color: #333;
    width: 350px;
    margin-top: 150px;
    line-height: 1.3;
}
.right-home-bottom h2::after{
	content:'';
	height:10px;
	border-bottom:2px solid #ed1394;
	width:50px;
	display:block;
	margin-bottom:20px;
}
.right-home-bottom .content p{
font-size: 15px;
    font-family: "open sans semibold";
    color: #858585;
    width: 430px;
}
.home-bottom .row{
	max-width: 100%;
}
.home-cpt .left-home-cpt, .home-cpt .left-content{
    display: inline-block;
    width: 49.85%;
        vertical-align: text-top;
} 
.home-cpt .left-home-cpt .right-home-bottom{
    max-width: 600px;
    margin: 0 0 0 auto;
    list-style-type: none;
}
.home-cpt{
	padding-bottom:80px;
	background-color:#f9fafc;
	padding-top:80px;
}
#service_slider ul.slides li div{
	position:relative;
}
#service_slider ul.slides li div:after{
	content:'';
	display:block;
	padding-bottom: 120%;
}
#service_slider ul.slides li div img{
	position:absolute;
	width:100%;
	height:100%;
}
#service_slider{
	padding-left:10%;
}
#service_slider ul.slides li img.hover{
	display:none;
}
#service_slider ul.slides li:hover img.before{
	display:none;
}
#service_slider ul.slides li:hover img.hover{
	display:block;
}
#service_slider ul li p{
	position:absolute;
	width:100%;
	margin:0;
	text-align:center;
	margin-top:49%;
font-size: 32px;
    font-family: "open sans semibold";
    color: #fff;
    text-transform:uppercase;	
    top:0;
}
#service_slider ul li:hover p span.before{
	display:none;
}
#service_slider ul li:hover p span.hover{
	display:inline-block;
}
#service_slider ul li p span.hover{
	display:none;
}
.middle-home-banner{
	text-align:center;
	padding:80px 0px 80px;
}
.middle-home-banner > img{
	margin-bottom:30px;
}
.middle-home-banner > h2{
	font-family: "open sans bold";
	font-size:31px;
	color:#333;
	margin-bottom:30px;
}
.middle-home-banner .content{
	max-width: 1200px;
    margin:auto;
}
.middle-home-banner .content p:last-child{
	max-width: 850px;
    margin: auto;
}
.middle-home-banner .content p{
	color:#858585;
	font-family: "open sans semibold";
	font-size:16px;
	margin-bottom:30px;
}
.middle-home-banner .row{
	margin-top:80px;
}
.middle-home-banner .row .single-content img, .middle-home-banner .row .single-content img.hover{
	margin-bottom:40px;
}
.middle-home-banner .row .single-content img.hover{
	display:none;
}
.middle-home-banner .row .single-content h6{
	color:#333;
	font-family: "open sans semibold";
	font-size:19px;
	margin-bottom: 15px;
}
.middle-home-banner .row .single-content .content{
color: #333;
    font-family: "open sans semibold";
    font-size: 15px;
    margin-bottom: 30px;
    max-width: 270px;
    margin: 0 auto 30px auto;
}
.middle-home-banner .row .single-content a{
    display: block;
    width: 170px;
    padding: 8px 0px;
    text-align: center;
    border-radius: 30px;
    margin: 0 auto;
    font-family: "open sans bold";
    font-size: 14px;
    color: #333;
    border: 1px solid #d6d6d6;
}
.middle-home-banner .row .single-content:hover a{
	background:#ed008c;
	border:1px solid #ed008c;
	color:#fff;
}
.middle-home-banner .row .single-content:hover img{
	display:none;
}
.middle-home-banner .row .single-content:hover img.hover{
	display:inline-block;
	
}
.middle-home-banner .row .single-content:hover h6{
	color:#ed008c;
}
.flexslider#service_slider .flex-direction-nav .flex-prev{
	opacity:1;
	left:-130px;
	top:calc(45% + 50px );
	background:#fff;
	border:1px solid #f3f4f5;
}
.flexslider#service_slider .flex-direction-nav .flex-prev::before{
	content:url('img/arrow-right.png');
	    line-height: 0;
    text-align: center;
    width: 40px;
    height: 40px;
    padding-top: 10px;
}
.flexslider#service_slider .flex-direction-nav .flex-next{
	opacity:1;
	left:-130px;
	top:45%;
	background:#fff;
	border:1px solid #f3f4f5;
}
.flexslider#service_slider .flex-direction-nav .flex-next::before{
	content:url('img/arrow-next.png');
	    line-height: 0;
    text-align: center;
    width: 40px;
    height: 40px;
    padding-top: 10px;
}
.flexslider#service_slider:hover .flex-direction-nav .flex-prev{
	left:-130px;
	top:calc(45% + 50px );
}
.flexslider#service_slider:hover .flex-direction-nav .flex-next{
	left:-130px;
	top:45%;
}
#service_slider{
	background:transparent;
}
.main-service-content .flexslider#service_slider .flex-direction-nav .flex-next{
	left:30px;
}
.main-service-content .flexslider#service_slider .flex-direction-nav .flex-prev{
	left:30px;
}
.main-service-content .flexslider#service_slider:hover .flex-direction-nav .flex-prev{
	left:30px;
}
.main-service-content .flexslider#service_slider:hover .flex-direction-nav .flex-next{
	left:30px;
}
/*=======================================popup.php=================================================*/
.pum-theme-170, .pum-theme-default-theme{
	background-color:rgba(0,0,0,0.5);
}
.pum-theme-170 .pum-container, .pum-theme-default-theme .pum-container{
	background:transparent;
}
.home-subscribe-form{
	background-repeat:no-repeat !important;
	background-position:center !important;
	background-size:cover !important;
}
.pum-theme-170 .pum-container, .pum-theme-default-theme .pum-container{
	padding:0px;
}
.home-subscribe-form .content{
	max-width:53%;
	margin-left:47%;
	padding:100px 60px 80px 0px;
}
.home-subscribe-form .content h1{
color: #000;
    font-family: "open sans semibold";
    font-size: 45px;
    text-transform:uppercase;
}
.home-subscribe-form .content h4{
color: #707070;
    font-family: "open sans semibold";
    font-size: 19.33px;
    text-align:center;
    max-width:400px;
    margin:0px auto 15px auto;
}
.home-subscribe-form .content #subscribe-email-input{
    max-width: 360px;
    margin: 0 auto 15px auto;
    background: transparent;
    border: 2px solid #cfcfd0;
    border-radius: 30px;
    box-shadow: none;
    padding-left: 50px;
    background: url(img/email.png);
    background-position: 16px 13px;
    background-size: 20px auto;
    background-repeat: no-repeat;
    color: #707070;
    font-size: 14px;
    height: 45px;
}
.home-subscribe-form .content .note img{
	padding-right:8px;
	vertical-align:-1px;
}
.home-subscribe-form .content .note span{
color: #707070;
    font-family: "open sans semibold";
    font-size: 13px;
}
.home-subscribe-form .content .note, .home-subscribe-form .content{
	text-align:center;
}
.home-subscribe-form .content input[type='submit']{
    width: 360px;
    background: #ed008c;
    border: 2px solid #ed008c;
    border-radius: 30px;
    box-shadow: none;
    color: #fff;
    font-size: 19px;
    font-family: "open sans semibold";
    padding: 10px 0px;
    margin: 0 auto;
    display: block;
}
.home-subscribe-form .content  span.ajax-loader{
	display:none;
}
.pum-theme-170 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close{
	background:transparent;
	background:url(img/close.png);
	    background-position: center;
    background-repeat: no-repeat;
    width:50px;
    height:50px;
}

#main-service-row .single-content{
	text-align:center;
}
.top_banner_block h6{
    font-family: "open sans bold";
}
#main-service-row .single-content h6{
    margin-top: 30px;
    text-transform: uppercase;
    color: #333;
    font-family: "open sans bold";	
        font-size: 18px;
        letter-spacing:1px;
}
#main-service-row .single-content img.hover{
	display:none;
}
#main-service-row .single-content:hover img.open{
	display:none;
}
#main-service-row .single-content:hover img.hover{
	display:inline-block;
	
}
.top-home-banner {
    padding: 100px 0 40px;
    background-color: #f9fafc;
    margin-top: -85px;
    position: relative;
    z-index: 0;
    display:none;
}
.banner-image-container.booking-container{
	padding-bottom:0px;
}
.banner-image-container.booking-container h4{
	margin-bottom:0;
}
.main-service-content .left-content .content p{
    color: #858585;
    font-size: 14px;
    font-family: "open sans semibold";	
        margin-top: 5px;
}
.main-service-content .left-content .content {
	padding-left:40px;
}
.main-service-content .left-content .content ul{
	    margin: 0;
    list-style-type: none;
}
.main-service-content .left-content .content ul li{
    color: #858585;
    font-size: 14px;
    font-family: "open sans semibold";
    margin-top: 10px;
}
.main-service-content .left-content .content ul li::before{
    content: '+';
    color: #ed008c;
    padding-right: 10px;
}

#site-header-menu{
    margin: 0;
}

.header_location{
    margin-right: 10px;
    font-weight: bold;
}






















